<?xml version="1.0" encoding="GB2312"?>
<LCD_COMPENSATION>
    <SensorName Value="caefbrb">
        <ENTER_LCD_COMPENSATION_LUX Value="380"/>
        <EXIT_LCD_COMPENSATION_LUX Value="340"/>
    </SensorName>
</LCD_COMPENSATION>